- @vertigis/arcgis-extensions
- utilities/basemaps

# Module utilities/basemaps

#####
Index

### References

basemapsAreEquivalent

### Functions

createStandardBasemap
getStandardBasemapId
isStandardBasemap

##
References

### basemapsAreEquivalent

Re-exports basemapsAreEquivalent

###
Settings

Member Visibility

- Protected
- Inherited

Theme

###
On This Page

References
basemapsAreEquivalent